- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

librevenge::RVNGTextSpreadsheetGeneratorImpl Member List

This is the complete list of members for librevenge::RVNGTextSpreadsheetGeneratorImpl, including all inherited members.

m_isFirstCell | librevenge::RVNGTextSpreadsheetGeneratorImpl |
m_isInfo | librevenge::RVNGTextSpreadsheetGeneratorImpl |
m_sheetLevel | librevenge::RVNGTextSpreadsheetGeneratorImpl |
m_sheets | librevenge::RVNGTextSpreadsheetGeneratorImpl |
m_stream | librevenge::RVNGTextSpreadsheetGeneratorImpl |
RVNGTextSpreadsheetGeneratorImpl(RVNGStringVector &sheets, bool isInfo) | librevenge::RVNGTextSpreadsheetGeneratorImpl | explicit